WWWOFFLE - World Wide Web Offline Explorer - v$version

# WWWOFFLE Interactive Configuration

$wildcard?{

## URL: $url

}{

## URL: $url

} This page allows a number of configuration items for a particular URL to be set. You can use the URL listed above or you can make a more general URL using wildcard options as shown in the form below.

Protocol:
[other: ]

Host:
[other: ]

Port:
[other: ]

Path:
[other: ]

Arguments:
[other: ]